/* Localized versions of Info.plist keys */



CFBundleName = "4D Report";

CFBundleShortVersionString = "16R2 (186)" ;

CFBundleGetInfoString = "16R2 (186)";NSHumanReadableCopyright = "©4D SAS 2009-2017";